Pages qui ne devraient pas être indexées ! (Créer un compte)

  • WordPress :5.5
  • Statut : non résolu
8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #2365797
    zelo
    Participant
    Initié WordPress
    37 contributions

    Bonjour,

    J’ai des pages indexées sur Google qui “n’existent pas”. Comment les retrouver, les supprimer/désactiver…

    J’ai un module “Logo Carousel” qui affiche un carrousel de logos qui semble être à l’origine de cela. Ce module aurait généré plusieurs pages :

    Je vois également dans l’url un /blog (pages qui ne devrait pas exister…).

    Voici une partie des pages en question (liées au module ?) :
    https://petravermeulen.com/fr/blog/kwlogos/
    https://petravermeulen.com/fr/blog/kwlogos/google/
    https://petravermeulen.com/fr/blog/kwlogos/google/google-2/

    Par avance merci pour votre aide

    Ma configuration WP actuelle

    Version de PHP/MySQL :
    Thème utilisé :
    Extensions en place :
    Nom de l’hébergeur :
    Adresse du site :

    Problème(s) rencontré(s) :

    • Ce sujet a été modifié le il y a 1 semaine et 2 jours par zelo.
    #2365802
    Li-An
    Modérateur
    Maître WordPress
    24662 contributions

    Bonjour,

    Il y avait un questionnaire affiché, c’est dommage de ne pas l’avoir complété entièrement, car il peut aider à vous aider.
    Alors, merci de le copier-coller et compléter du mieux possible dans votre prochain post :

    Ma configuration WP actuelle
    – Version de WordPress :
    – Version de PHP/MySQL :
    – Thème utilisé :
    – Extensions en place :
    – Nom de l’hébergeur :
    – Adresse du site :

    Si vous ne savez pas répondre, vous pouvez installer cette extension: https://wordpress.org/plugins/forum-wordpress-fr/ et ensuite, récupérez les informations sur le tableau de bord de l’admin de votre site pour les copier-coller ici.

    Si besoin, consultez cette vidéo : https://youtu.be/XOFGpSbNCmY

    #2365803
    ferman
    Participant
    Maître WordPress
    3516 contributions

    Vous semblez avoir en fait “kiwi logo carousel”. Ce plugin n’est plus autorisé au téléchargement depuis wordpress, n’est plus maintenu depuis 4 ans . Il faut le remplacer/supprimer.

    • Cette réponse a été modifiée le il y a 1 semaine et 2 jours par ferman.
    #2365806
    zelo
    Participant
    Initié WordPress
    37 contributions

    Bonjour,

    voici les informations demandées :
    Ma configuration WP actuelle :

    • – Version de WordPress : 4.9.16 multi-site
    • – Version de PHP/MySQL : 5.6.40 / 5.5.62
    • – Thème utilisé : Advance
    • – Extensions réseau en place : a3 Lazy Load (2.4.3), BBQ Firewall (20201209), Compress JPEG & PNG images (3.2.1), Contact Form 7 (5.1.1), Cookie Notice (1.3.2), Easy HTTPS (SSL) Redirection (1.9.1), Elementor (2.5.10), Enhanced Media Library (2.7.2), Forum_wordpress_fr (4.2), GA Google Analytics (20201120), Jetpack by WordPress.com (7.1.2), Limit Login Attempts Reloaded (2.19.0), Logo Carousel (1.7.4), mb.miniAudioPlayer (1.8.6), Really Simple CAPTCHA (2.0.2), SF Move Login (2.5.3), SSL Insecure Content Fixer (2.7.2), UpdraftPlus – Backup/Restore (1.16.46), Use Shortcodes in Sidebar Widgets (1.0), Yoast SEO (12.2)
    • – Adresse du site : https://petravermeulen.com
    • – Nom de l’hébergeur : Apache

     

    • Cette réponse a été modifiée le il y a 1 semaine et 2 jours par zelo.
    • Cette réponse a été modifiée le il y a 1 semaine et 2 jours par zelo.
    #2365809
    zelo
    Participant
    Initié WordPress
    37 contributions

    Je viens de désactiver l’extension Logo Carousel qui n’était plus utilisée. Je vais attendre que google désindexe les pages

    #2365834
    Flobogo
    Modérateur
    Maître WordPress
    16681 contributions

    Bonjour,

    En complément, je vous conseille de mettre à jour WordPress, car même avec la mise à jour de sécurité 4.9.16, c’est une version trop ancienne (4.9) de WordPress qui risque d’attirer les pirates.

    Suivez ces conseils pour mettre à jour votre version de WordPress. Si c’est le nouvel éditeur Gutenberg qui vous inquiète en passant en WP 5.0 et +, il suffit d’installer l’extension Classic Editor.

     

    #2365866
    zelo
    Participant
    Initié WordPress
    37 contributions

    Bonjour,

    Ce qui m’inquiète en faisant la mise à jour c’est la compatibilité avec un des modules :

    mb.miniAudioPlayer

    Vous utilisez la version 1.8.6. Mettez à jour vers la version 1.9.4.
    Compatibilité avec WordPress 4.9.16 : 100 % (selon l’auteur)
    Compatibilité avec WordPress 5.6 : inconnue

    J’ai envoyé un message au développeur sans réponse pour le moment…

    Sur la page WordPress de l’extension, il est indiqué ceci :

    • Testé jusqu’à :5.5.3

    Qu’en pensez vous ?

    Merci

    #2365951
    Flobogo
    Modérateur
    Maître WordPress
    16681 contributions

    Et bien, mettez déjà à jour en version 5.0.11 puis 5.1.8 puis 5.2.9 puis 5.3.6 puis 5.4.5 … et enfin en 5.5.3. (dernière version de chaque version majeure, à télécharger ICI)

    Quand il n’y aura plus qu’une version majeure d’écart, ce sera déjà pas mal. 😉

8 sujets de 1 à 8 (sur un total de 8)
  • Vous devez être connecté pour répondre à ce sujet.